<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 22.0.5.191 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0001" x="997" y="0" width="1028" height="580"/>
	<SubTexture name="logo bumpin0002" x="997" y="0" width="1028" height="580"/>
	<SubTexture name="logo bumpin0003" x="0" y="580" width="1013" height="564" frameX="-8" frameY="-9" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0004" x="0" y="580" width="1013" height="564" frameX="-8" frameY="-9" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0005" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0006" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0007" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0008" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0009" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0010" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0011" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0012" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0013" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
	<SubTexture name="logo bumpin0014" x="0" y="0" width="997" height="551" frameX="-16" frameY="-17" frameWidth="1028" frameHeight="580"/>
</TextureAtlas>
